uuid: 448bfc31-7599-4bf2-8949-c88ba054a70b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_date_adresse_doleance
    - node.type.cercle_politique
  module:
    - datetime
id: node.cercle_politique.field_date_adresse_doleance
field_name: field_date_adresse_doleance
entity_type: node
bundle: cercle_politique
label: Date
description: ''
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
